<div class="pal_new">
		<h2>New City</h2>
		<div class="pal_br_add">
			<a href="/settings/city" class="btn btn-success btn-lg">Back</a>
		</div>
		<form method="post" action="/settings/new_city" onsubmit="return validation();">
			<div class="col-lg-12">
			<div class="col-md-6 form-group">
				<label>State Name</label>
					<select class="form-control" name="state_name" id="state_name">
						<option value="">--Select State--</option>
						{{#each items as |item|}}
							<option value="{{item.id}}">{{item.state_name}}</option>
						{{/each}}
					</select>
			</div>
			
			<div class="col-md-6 form-group">
				<label>City Name<span class="required">*</span></label>
					<input type="text" class="form-control" id="city_name" name ="city_name" placeholder = "State Name" />
			</div>
			
			{{#if error_msg}}
				<div class="alert alert-danger">{{error_msg}}</div>
			{{/if}}
			<button type="submit" class="btn btn-primary">Submit</button>
			</div>
		</form>
	</div>
	
<script>
			function validation(){
				var state_name = $('#state_name').val();
				var city_name = $('#city_name').val();
				
				if(state_name == ""){
					swal('Select State Name');
					return false;
				}else if(city_name == ""){
					swal('Enter City Name');
					return false;
				}
			}
</script>